Search found 1 match

by adgi
Sun Sep 01, 2019 6:48 pm
Forum: Installation and Upgrade
Topic: Unable to update to 8.8.12p5 on Ubuntu 14
Replies: 15
Views: 4161

Re: Unable to update to 8.8.12p5 on Ubuntu 14

Hello, In CentOS 7.x, I removed existing package zimbra-timezone-data by: rpm -e zimbra-timezone-data --nodeps Next time, I install from downloaded repository zcs-8.8.15_GA_3829.RHEL7_64.20190718141144 package zimbra-timezone-data by cd zcs-8.8.15_GA_3829.RHEL7_64.20190718141144/packages/ rpm -ivh z...

Go to advanced search